@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;500&display=swap');
html,
body {
  height: 100%;
  max-height: 100%;
  width: 100%;
  max-width: 100%;
  margin: 0;
  padding: 0;
}

h1 {
  text-align: center;
  font-weight: 300;
  font-size: 21px;
  position: relative;
  line-height: 1em;
  height: 1em;
  top: 50%;
  display: inline-block;
  -moz-transform: translate(0%, -50%);
  -ms-transform: translate(0%, -50%);
  -webkit-transform: translate(0%, -50%);
  transform: translate(0%, -50%);
  font-family: 'Roboto', sans-serif;
}

@-moz-keyframes blinkCursor {
  0% {
    border-left: 0.1em solid transparent;
  }
  50% {
    border-left: 0.1em solid transparent;
  }
  51% {
    border-left: 0.1em solid #265ca5;
  }
  100% {
    border-left: 0.1em solid #265ca5;
  }
}
@-webkit-keyframes blinkCursor {
  0% {
    border-left: 0.1em solid transparent;
  }
  50% {
    border-left: 0.1em solid transparent;
  }
  51% {
    border-left: 0.1em solid #265ca5;
  }
  100% {
    border-left: 0.1em solid #265ca5;
  }
}
#content {
  position: absolute;
  list-style: none;
  display: inline-block;
  overflow: hidden;
  left: 100%;
  top: 0;
  white-space: nowrap;
}
#content li {
  display: none;
  position: relative;
  line-height: 100%;
  text-align:center;
}
#content li.active {
  display: inline-block;
}
#content li.active.typing {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  text-align:center;
}
#content .fakeContent {
  position: absolute;
  display: inline-block;
  left: 0;
  top: 0;
  height: 1em;
}
#content .fakeContent:after {
  content: '';
  position: absolute;
  width: 100vw;
  height: 1em;
  left: calc(100% - 0.1em);
  top: 0;
  z-index: -2;
  border-left: 0.1em solid #265ca5;
  background-color: #d7e7f7;
  -moz-background-clip: padding;
  -o-background-clip: padding-box;
  -webkit-background-clip: padding;
  background-clip: padding-box;
  -moz-animation: blinkCursor 1.5s linear infinite;
  -webkit-animation: blinkCursor 1.5s linear infinite;
  animation: blinkCursor 1.5s linear infinite;
}
#content .fakeContent.typing:after {
  background-color: transparent;
  -moz-animation: none;
  -webkit-animation: none;
  animation: none;
  left: 100%;
}
#content .fakeContent.selecting:after {
  -moz-animation: none;
  -webkit-animation: none;
  animation: none;
}
@media (max-width: 768px) {
            h1 {
            font-size: 24px;
            color: #333;
        }
            }
        }